<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6f3a97c03fd0af66ccf7d205cbc11bb">
  <dict>
    <!--2021-04-16 14:10:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-04-08 11:36:19.000-->
    <int key="num_match">10</int>
    <!--2021-04-16 14:10:36.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-04-08 11:36:19.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2021-04-08 11:36:19.000-->
    <string key="voicemail_number">3025001000</string>
    <!--2021-04-08 11:36:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
